/* GENERAL DEFINITIONS STARTS */
* {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	background-color:#66CCFF;
	background-image: url(../images/defaults/bg_body.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
}
img {
	vertical-align:bottom;
	border: none;
}
.clear {
	clear: both;
}

.error { color:red;}

h1, h1 a {
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
h2 {
	font-size: 14px;
	color: #0066CC;
	text-transform: uppercase;
	margin-left: 16px;
	margin-top: 10px;
}
h3 {
	font-size: 14px;
	color: #0066CC;
	padding:10px 0;
}
h4 {
	font-size: 10px;
}
p {
	color: #666;
	font-size: 11px;
	margin: 5px 0;
}
a {
	color: #3399FF;text-decoration: none;
}


a:hover {
	text-decoration: underline;
}
ul, ol {
	list-style: none;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

.logoImageLeft{
float:left;
margin:5px 15px 15px 0;
 }
/* GENERAL DEFINITIONS ENDS */


#MainContainer {
	background-image: url(../images/defaults/bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}


/* TOP STARTS */
#Top {
	margin: 0 auto;
	width: 1000px;
	height: 270px;
	display: block;
	position: relative;
}
#topInfo{
	position:absolute;
	left:13px;
	top:0;
	height:70px;
	width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 0px;
	z-index: 10000;
	background:url(../images/defaults/top_tranparent.png) repeat;
	padding:200px 0 0 30px;
}
#logo{
	position: absolute;
	top: 58px;
	left: -41px;
	z-index: 100;
}

a.link {
	color: #999;
	padding-bottom: 8px;
	display:block;
}
 a.link:hover {
	color: #CCC;
}

.soundButton{
	width: 146px;
	height:  78px;
	display: block;
	position: absolute;
	right: -10px;
	top: 20px;
}
#flashSonido {
	position: absolute;
	top: 0;
	right: 0;
}
#MainPhoto1 {
	z-index: 1;
	width:978px;
	height:270px;	
	overflow: hidden;
	text-align:center;
	padding:0 5px 0 11px;
	position:relative;
}
#MainPhoto1 div.fotosTop{
	height:270px;
	border-style:solid;
	border-color:#FFF;
	border-width:0 2px;	
}
/* TOP ENDS */


/* MAINMENU STARTS */
ul#mainMenu {
	width: 190px;
	height: auto;
	padding: 20px 0 60px 0;
	list-style: none;	
	float: left;
	display: block;
}
ul#mainMenu li {
	width: 190px;
/*	height: 25px; */
	float: left;
}
ul#mainMenu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #999;
	padding: 7px 10px 5px 20px;	
	display:block
}
ul#mainMenu li a:hover {
	background-color: #3388D8;
	color: #FFF;
}
/* MAINMENU ENDS */


/* MAIN PAGE STARTS */
#PageContent {
	margin: 0 auto;
	width: 974px;
	background-color: #FFF;
	height: auto;
	padding:0 12px;
	background-image: url(../images/defaults/bg_leftColumn.jpg);
	background-repeat: repeat-y;
	background-position: left;
	clear: both;
}
#CenterContent {
	width: 540px;
	height: auto;
	padding: 20px 23px 5px 0;
	border-right: 1px solid #CCE0F5;
	float: left;
	position: relative;
}
.contentBox {
	height: auto;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	float: left;
}
.contentBox p {
	width: 450px;
}
.MainTitles {
	width: 480px;
	padding-left: 60px;
	background: url(../images/defaults/bg_h1.gif) repeat-y;
	float: left;
}
.MainTitles h1 {
	width: 300px;
	font-size: 22px;
	line-height: 100%;
	text-transform: uppercase;
	float: left;
}
.MainTitles h1 span {
	width: 300px;
	padding-top: 7px;
	font-size: 16px;
	line-height: 100%;
	text-transform: none;
	float: left;
}
.MainTitles img {
	float: right;
}
.contentText {
	width: 480px;	
	background: url(../images/defaults/gradiente_verde.jpg) repeat-x;
	background-color: #F5F7F5;
	border-bottom: 1px solid #C4DFC4;
	padding: 20px 0 40px 30px;
	
	float: right;
}
#rightColumn {
	width: 218px;
	height: auto;
	padding-top: 20px;
	float: right;
	display: block;
}
#rightColumn h3 {
	padding: 15px 0 3px 20px;
	border-top: 1px solid #C4DFC4;
}
#Donaciones {
	width: 218px;
	height: 195px;
	margin-bottom: 20px;
	background: url(../images/defaults/donacionesenlineaBanner.jpg) top no-repeat;
	display: block;
}
#Donaciones:hover {
	background: url(../images/defaults/donacionesenlineaBanner.jpg) bottom no-repeat;
}
ul#newsBox {
	width: 187px;
	height: auto;
	list-style: none;
	display: block;
	margin: 0 auto;
}
ul#newsBox li {
	font-size: 11px;
	padding: 4px 0 4px 0;
}
ul#newsBox li a {
	padding: 3px 0 5px 0;
	text-decoration: none;
	color: #999;
	display: block;
}
ul#newsBox li a:hover {
	background-color: #EFF4EF;
	color: #3399FF;
}
/* MAIN PAGE ENDS */


/* FOOTER STARTS */
#Footer {
	width: 940px;
	height: 317px;
	margin: 0 auto;
	padding: 18px 0 0 58px;
	border-top: 1px solid #CCE0F5;
	position: relative;
}
#Footer li {
	width: 440px;
	height: 78px;
	background-image: url(../images/defaults/bg_bottom_buttons.jpg);
	background-repeat: repeat-x;
	background-position: top;
	list-style: none;
	float: left;
}
.Flickr {
	padding-left: 115px;
	padding-top: 28px;
}
#Footer .Flickr img {
	right: 110px;
}
.Tel {
	padding-top: 28px;
	padding-left: 125px;
	border-right: 1px solid #E4E4E4;
}
.Tel img {
	left: 60px;
}
#Footer p {
	height: 44px;
	margin-top: 0;
	border-left: 1px solid #E4E4E4;
	position: relative;
}
#Footer img {
	position: absolute;
	top: 12px;
}
#Footer .Creditos {
	margin: 0 auto;
	background: none;
	border-left: none;
	text-align: center;
}
#Footer .Creditos p {
	width: 400px;
	border: none;
	margin: 0;
	font-size: 11px;
	color: #FFF;
	position: absolute;
	top: 260px;
	left: 300px;
}
#Footer .Creditos a {
	width: 100px;
	height: 15px;
	display: block;
	border: none;
	margin-top: 20px;
	padding: 0;
	font-size: 11px;
	color: #FFF;
	position: absolute;
	top: 270px;
	left: 450px;
}
.lineaBottom {
	border-right: 1px solid #E4E4E4;
}
/* FOOTER ENDS */
